#masterContainer {
    height: calc(100% - 35px);
    margin: 20px;
    overflow: hidden;
}

#masterBox {
    border-bottom-style: solid;
    border-color: #52ba1f;
    border-bottom-width: 5px;
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-flow: column nowrap;
}

#innerContainer {
    border-width: 0 1px;
    border-color: #17ae50;
    border-style: solid;
    background-color: White;
    min-height: 0;
    height: 100%;
}

#innerBox {
    position: relative;
    margin: 0 15px;
    border-style: solid;
    border-width: 1px;
    border-bottom: none;
    border-color: #7eccda;
    height: 100%;
}

#treeNavigation {
    border-right: 1px solid #b8b8b8;
    height: 100%;
    min-width: 220px;
    display: flex;
    flex-flow: column nowrap;
}

#mainContent {
    width: 100%;
    height: 100%;
    min-width: 0;
}

#divSubTitle {
    font-size: 9px;
    float: right;
    padding-right: 15px;
}

#mainarea {
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-flow: row nowrap;
}

#divNoHeaderMaster, #bodyNoHeaderMaster {
    background-color: White;
}

#masterFooter {
    font-size: 10px;
    margin: 0 20px;
    position: relative;
    top: -20px;
}

.NoMarginOrPadding {
    margin: 0 !important;
    padding: 0 !important;
}
